Attempt API [Encrypted]

Attempt API is used for PLAIN_CARD payouts where merchant wants to retry on a failed attempt. Merchant can pass card details in this authenticated API from merchant's server. This API is to be used only for the use case where merchant has access to card details (either PAN or card token) and wants to implement retry for PLAIN_CARD payout orders.

Warning

Request data has to be sent in encrypted format. Please follow the steps mentioned herelink icon

The below params have to be stringified before encryption:

API Endpoints
Sandbox Link
POST
https://sandbox.juspay.in/payout/merchant/v1/{orderId}/attempt
Production Link
POST
https://api.juspay.in/payout/merchant/v1/{orderId}/attempt
Authorization Header
Headers
Body
200 : Success
400 : Invalid Input data
401 : Authentication Failed
Last updated 2 years ago